/* State and Keywordgroupnames */
"Keywords" = "Schlüsselwörter";
"Structuring Keywords" = "Strukturierende Schlüsselwörter";
"Functions" = "Funktionen";
"Singleline Comment" = "% Kommentar";
"Inline Math" = "Inline Mathematik";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
